@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi01 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/

.sec01 p {
	margin-bottom:30px;
}
table.ta01 .type01 {
	width:24%;
}
table.ta01 .type02 {
	width:30%;
}

.pdf {
	margin-top: 10px;
}
.pdf a {
	background: url(/images/common/icon_pdf.png) no-repeat right 0.15em;
	padding-right: 20px;
}
